Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
149458SUSE SLED15 / SLES15 Security Update : openvpn (SUSE-SU-2021:1577-1)NessusSuSE Local Security Checks5/13/20215/24/2021
critical
139090Amazon Linux AMI : openvpn (ALAS-2020-1410)NessusAmazon Linux Local Security Checks7/30/20208/3/2020
low
149641openSUSE Security Update : openvpn (openSUSE-2021-734)NessusSuSE Local Security Checks5/18/20215/24/2021
critical
135717Slackware 14.0 / 14.1 / 14.2 / current : openvpn (SSA:2020-107-01)NessusSlackware Local Security Checks4/17/20205/18/2020
low
136297Fedora 30 : openvpn (2020-969414e05b)NessusFedora Local Security Checks5/4/20205/18/2020
low
136000Fedora 31 : openvpn (2020-e56f2deb30)NessusFedora Local Security Checks4/27/20205/18/2020
low
135714FreeBSD : openvpn -- illegal client float can break VPN session for other users (8604121c-7fc2-11ea-bcac-7781e90b0c8f)NessusFreeBSD Local Security Checks4/17/20205/18/2020
low
149252Ubuntu 18.04 LTS / 20.04 LTS / 20.10 / 21.04 : OpenVPN vulnerabilities (USN-4933-1)NessusUbuntu Local Security Checks5/4/20215/20/2021
high